@font-face {
	font-family: 'careerjet-icons';
	src:url('fonts/careerjet-icons.eot?-4wlxau');
	src:url('fonts/careerjet-icons.eot?#iefix-4wlxau') format('embedded-opentype'),
		url('fonts/careerjet-icons.woff?-4wlxau') format('woff'),
		url('fonts/careerjet-icons.ttf?-4wlxau') format('truetype'),
		url('fonts/careerjet-icons.svg?-4wlxau#careerjet-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'careerjet-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-1_menu_tablet:before {
	content: "\31";
}
.icon-2_arrow_left:before {
	content: "\32";
}
.icon-a_edit:before {
	content: "\61";
}
.icon-b_delete:before {
	content: "\62";
}
.icon-c_profile:before {
	content: "\63";
}
.icon-l_search_recent:before {
	content: "\6c";
}
.icon-m_search_advanced:before {
	content: "\6d";
}
.icon-u_display_list:before {
	content: "\75";
}
.icon-v_display_mosaic:before {
	content: "\76";
}
.icon-w_favorite:before {
	content: "\77";
}
.icon-E_camera:before {
	content: "\45";
}
.icon-F_private:before {
	content: "\46";
}
.icon-H_message:before {
	content: "\48";
}
.icon-O_facebook:before {
	content: "\4f";
}
.icon-P_twitter:before {
	content: "\50";
}
.icon-Y_bath:before {
	content: "\59";
}
.icon-3_arrow_down:before {
	content: "\33";
}
.icon-4_arrow_right:before {
	content: "\34";
}
.icon-5_arrow_up:before {
	content: "\35";
}
.icon-6_close:before {
	content: "\36";
}
.icon-7_plus:before {
	content: "\37";
}
.icon-8_minus:before {
	content: "\38";
}
.icon-9_select:before {
	content: "\39";
}
.icon-d_share:before {
	content: "\64";
}
.icon-e_settings:before {
	content: "\65";
}
.icon-f_about:before {
	content: "\66";
}
.icon-h_lock:before {
	content: "\68";
}
.icon-i_location:before {
	content: "\69";
}
.icon-j_locate:before {
	content: "\6a";
}
.icon-n_clock:before {
	content: "\6e";
}
.icon-l_recent:before {
	content: "\6f";
}
.icon-sorting_matches:before {
	content: "\70";
}
.icon-q_sorting_plus_minus:before {
	content: "\71";
}
.icon-r_sorting_minus_plus:before {
	content: "\72";
}
.icon-s_sorting_recent:before {
	content: "\73";
}
.icon-t_sorting_salary:before {
	content: "\74";
}
.icon-x_alert:before {
	content: "\78";
}
.icon-y_picture:before {
	content: "\79";
}
.icon-z_add_picture:before {
	content: "\7a";
}
.icon-A_wifi:before {
	content: "\41";
}
.icon-B_buy:before {
	content: "\42";
}
.icon-C_mail:before {
	content: "\43";
}
.icon-D_send_mail:before {
	content: "\44";
}
.icon-I_gift:before {
	content: "\49";
}
.icon-J_appearance:before {
	content: "\4a";
}
.icon-K_background:before {
	content: "\4b";
}
.icon-L_lifestyle:before {
	content: "\4c";
}
.icon-M_vices:before {
	content: "\4d";
}
.icon-N_hobbies:before {
	content: "\4e";
}
.icon-R_linkedin:before {
	content: "\52";
}
.icon-S_viadeo:before {
	content: "\53";
}
.icon-T_addthis:before {
	content: "\54";
}
.icon-U_gmail:before {
	content: "\55";
}
.icon-V_outlook:before {
	content: "\56";
}
.icon-W_yahoo:before {
	content: "\57";
}
.icon-X_bed:before {
	content: "\58";
}
.icon-0_menu:before {
	content: "\30";
}
.icon-heart_right:before {
	content: "\3e";
}
.icon-heart_left:before {
	content: "\3c";
}
.icon-G_heart:before {
	content: "\47";
}
.icon-k_search:before {
	content: "\6b";
}
.icon-g_problem:before {
	content: "\67";
}
.icon-countries:before {
	content: "\26";
}
.icon-Q_google:before {
	content: "\51";
}
.icon-Z_invite:before {
	content: "\5a";
}
.icon-display_width:before {
	content: "\2f";
}
